import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "KuChicken.settings")

django.setup()
from authentication.sms_management import reporting_sms
from authentication.register import add_to_warehouse, add_free_bar_to_warehouse, \
    add_free_bar_to_warehouse_automatic_type_cron

reporting_sms()
# add_to_warehouse()
# add_free_bar_to_warehouse()
#add_free_bar_to_warehouse_automatic_type_cron()